// return to home page
.current_info {
  position: absolute;
  width: 8em;
  color: white;
  text-align: center;

  .image {
    margin-bottom: 20px;
  }

  .location {
    h5 {
      font-size: 1em;
    }
  }
}
